A {text-decoration:none; color:#ffffff; border:#ffffff; }
A:hover { color:#ff9900; text-decoration:underline; }

.backgrnd1 {
	background-image: url(backgrnd1.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-indent: 5px;

}
.backgrnd2 {
	background-image: url(backgrnd2.gif);
	background-repeat: repeat-y;
	background-position: right;


}
.backgrnd3 {
	background-image: url(backgrnd3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BAC7D6;
	text-align: center;
	border-color: #BAC7D6

}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-indent: 12px;
	height: 17px;
	vertical-align: middle;
	}

.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-indent: 3px;
	height: 16px;
	vertical-align: middle;

}

.advert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-indent: 3px;
	height: 16px;
	vertical-align: middle;
}	
.mtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #004A6F;
	text-align: justify;
	text-indent: 10px;
	vertical-align: top;
	font-variant: normal;
	line-height: 20px;



}

.otext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	text-indent: 10px;
	vertical-align: top;
}

.ftext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	text-align: center;
	vertical-align: middle;

}
.backgrnd4 {
	background-color: #005B88;
	background-image: url(backgrnd4.gif);
	background-repeat: repeat-x;
	background-position: bottom;

}

.image {
border-color: #BAC7D6;
}.gradient {
	background-image: url(grad1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-indent: 10px;


}
